<div id="footer">
  {% if pratica is defined and pratica.servizio.customTemplate and pratica.servizio.customTemplate.footer %}
    {{ pratica.servizio.customTemplate.footer|raw }}
  {% elseif ente.customTemplate and ente.customTemplate.footer %}
      {{ ente.customTemplate.footer|raw }}
  {% elseif pratica is defined %}
    <p>
      {{ 'pratica.pdf.riferimento_sdc'|trans }} {{ url('pratiche_show', {'pratica': pratica.id}) }}
    </p>
  {% endif %}
</div>
